Bug 238760 - Cannot unmount volume/Cannot remove directory error box appears when trying to eject a CD
Summary: Cannot unmount volume/Cannot remove directory error box appears when trying t...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-05-02 20:15 UTC by Glenn Sullivan
Modified: 2008-02-08 04:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:26:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glenn Sullivan 2007-05-02 20:15:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
it does not matter how I try to eject a CD from Gnome.  I can hit the eject button on the CD-drive or by using the 'eject CD' on the contextual popup menu.  Sometimes it will eject the CD after I hit the OK button on the error box and sometimes it will not eject the CD. This problem just appeared after updating to the latest Kernel

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2948.fc6/gnome-panel-2.16.3-2.fc6

How reproducible:
Always


Steps to Reproduce:
1.insert any kind of CD/DVD
2.try to eject the CD/DVD
3.

Actual Results:
error boxes(everytime) and CD/DVD will not eject(sometimes)

Expected Results:
no longer works the way it did before the latest update.  I used to be able to eject CD/DVD at will

Additional info:

Comment 1 Chuck Ebbert 2007-05-02 21:58:43 UTC
Are there any error messages in the system log when this problem happens?

Comment 3 Jon Stanley 2008-01-08 01:53:38 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 4 Jon Stanley 2008-02-08 04:26:37 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.